
cd OfficeProPlus2019
call download ini\DownloadOffice2019_cmd.ini del c
call download ini\Office2019Activate_cmd.ini del c 
call download ini\OfficeDeploymentTool.ini del c

call Shortcut\MakeCopyOfficeLnk.bat c
call Shortcut\MakeOfficeActivateShortcut.bat c
call Shortcut\MakeSetupOffice2019.bat c
cd ..


cd OfficeProPlus2021
call download ini\DownloadOffice2021_cmd.ini del c
call download ini\Office2021Activate_cmd.ini del c
call download ini\OfficeDeploymentTool.ini del c

call Shortcut\MakeCopyOfficeLnk.bat c
call Shortcut\MakeOfficeActivateShortcut.bat c
call Shortcut\MakeSetupOffice2021.bat c
cd ..



cd OfficeProPlus2024
call download ini\DownloadOffice2024_cmd.ini del c
call download ini\Office2024Activate_cmd.ini del c
call download ini\OfficeDeploymentTool.ini  del c

call Shortcut\MakeCopyOfficeLnk.bat c
call Shortcut\MakeOfficeActivateShortcut.bat c
call Shortcut\MakeSetupOffice2024.bat c
cd ..


cd Office365ProPlus
call download ini\DownloadOffice365_cmd.ini  del c
call download ini\Office365Activate_cmd.ini  del c
call download ini\OfficeDeploymentTool.ini  del c

call Shortcut\MakeCopyOfficeLnk.bat c
call Shortcut\MakeOfficeActivateShortcut.bat c
call Shortcut\MakeSetupOffice365.bat c
cd ..

%comspec% /k